Can I install older IPSW versions?

Hi there, just a quick question.

I am able to JB my IPSWv5.2.1 but I dont really love it because you need to tether it when you reboot. So I want to know, can I just install IPSWv5.2 (which works untethered) some how? If so, how would I do this?

aTV2, MacBook

Thanks!

You can only install older releases if you already have the shsh blobs (firmware signatures) for THAT release on YOUR device.   It sounds as if it may not be the case so you are probably out of luck.